<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="abc_action_bar_home_description">Navigate home</string>
    <string name="abc_action_bar_home_description_format">%1$s, %2$s</string>
    <string name="abc_action_bar_home_subtitle_description_format">%1$s, %2$s, %3$s</string>
    <string name="abc_action_bar_up_description">Navigate up</string>
    <string name="abc_action_menu_overflow_description">More options</string>
    <string name="abc_action_mode_done">Done</string>
    <string name="abc_activity_chooser_view_see_all">See all</string>
    <string name="abc_activitychooserview_choose_application">Choose an app</string>
    <string name="abc_capital_off">OFF</string>
    <string name="abc_capital_on">ON</string>
    <string name="abc_search_hint">Search…</string>
    <string name="abc_searchview_description_clear">Clear query</string>
    <string name="abc_searchview_description_query">Search query</string>
    <string name="abc_searchview_description_search">Search</string>
    <string name="abc_searchview_description_submit">Submit query</string>
    <string name="abc_searchview_description_voice">Voice search</string>
    <string name="abc_shareactionprovider_share_with">Share with</string>
    <string name="abc_shareactionprovider_share_with_application">Share with %s</string>
    <string name="abc_toolbar_collapse_description">Collapse</string>
    <string name="accept">Accept</string>
    <string name="common_google_play_services_enable_button">Enable</string>
    <string name="common_google_play_services_enable_text">"%1$s won't work unless you enable Google Play services."</string>
    <string name="common_google_play_services_enable_title">Enable Google Play services</string>
    <string name="common_google_play_services_install_button">Install</string>
    <string name="common_google_play_services_install_text">"%1$s won't run without Google Play services, which are missing from your device."</string>
    <string name="common_google_play_services_install_title">Get Google Play services</string>
    <string name="common_google_play_services_notification_ticker">Google Play services error</string>
    <string name="common_google_play_services_unknown_issue">%1$s is having trouble with Google Play services. Please try again.</string>
    <string name="common_google_play_services_unsupported_text">"%1$s won't run without Google Play services, which are not supported by your device."</string>
    <string name="common_google_play_services_update_button">Update</string>
    <string name="common_google_play_services_update_text">"%1$s won't run unless you update Google Play services."</string>
    <string name="common_google_play_services_update_title">Update Google Play services</string>
    <string name="common_google_play_services_updating_text">"%1$s won't run without Google Play services, which are currently updating."</string>
    <string name="common_google_play_services_wear_update_text">New version of Google Play services needed. It will update itself shortly.</string>
    <string name="common_open_on_phone">Open on phone</string>
    <string name="common_signin_button_text">Sign In</string>
    <string name="common_signin_button_text_long">Sign in with Google</string>
    <string name="create_calendar_message">Allow Ad to create a calendar event?</string>
    <string name="create_calendar_title">Create calendar event</string>
    <string name="debug_menu_ad_information">Ad Information</string>
    <string name="debug_menu_creative_preview">Creative Preview</string>
    <string name="debug_menu_title">Select a Debug Mode</string>
    <string name="debug_menu_troubleshooting">Troubleshooting</string>
    <string name="decline">Decline</string>
    <string name="place_autocomplete_clear_button">Clear search</string>
    <string name="place_autocomplete_search_hint">Search</string>
    <string name="search_menu_title">Search</string>
    <string name="status_bar_notification_info_overflow">999+</string>
    <string name="store_picture_message">Allow Ad to store image in Picture gallery?</string>
    <string name="store_picture_title">Save image</string>
    <string name="articles_list_fragment_error_message">Failed to get articles</string>
    <string name="articles_list_fragment_no_articles_found">No articles found</string>
    <string name="articles_search_results_list_fragment_contact_us">Contact support</string>
    <string name="articles_search_results_list_fragment_error_message">Something went wrong</string>
    <string name="articles_search_results_list_fragment_no_articles_found">No results found</string>
    <string name="attachment_add_menu">Attachments</string>
    <string name="attachment_select_source_choose_existing">Choose existing</string>
    <string name="attachment_select_source_new_photo">Take a photo</string>
    <string name="attachment_upload_error_cancel">Cancel</string>
    <string name="attachment_upload_error_file_already_added">File already added</string>
    <string name="attachment_upload_error_file_not_found">File not found</string>
    <string name="attachment_upload_error_file_too_big">Max attachment size is %s</string>
    <string name="attachment_upload_error_try_again">Try again</string>
    <string name="attachment_upload_error_upload_failed">Attachment failed to upload</string>
    <string name="categories_list_fragment_error_message">Failed to get categories</string>
    <string name="categories_list_fragment_no_categories_found">No categories found</string>
    <string name="contact_fragment_description_hint">Description</string>
    <string name="contact_fragment_email_hint">Email</string>
    <string name="contact_fragment_email_validation_error">Incorrect email address</string>
    <string name="contact_fragment_request_subject">App ticket</string>
    <string name="contact_fragment_send_button_label">Send</string>
    <string name="contact_fragment_title">Contact us</string>
    <string name="help_search_no_results_label">No results for</string>
    <string name="help_see_all_articles_label">See all articles</string>
    <string name="help_see_all_n_articles_label">See all %d articles</string>
    <string name="network_activity_no_connectivity">No connection</string>
    <string name="rate_my_app_dialog_dismiss_action_label">"Don't ask me again"</string>
    <string name="rate_my_app_dialog_feedback_description_label">"We want to make it better. Please tell us about any issues you're having."</string>
    <string name="rate_my_app_dialog_feedback_device_api_version">OS API: %1$d</string>
    <string name="rate_my_app_dialog_feedback_device_memory">Memory: %1$sMB / %2$sMB</string>
    <string name="rate_my_app_dialog_feedback_device_model">Model: %1$s</string>
    <string name="rate_my_app_dialog_feedback_device_name">Device: %1$s</string>
    <string name="rate_my_app_dialog_feedback_device_os_version">OS version: %1$s</string>
    <string name="rate_my_app_dialog_feedback_request_subject">App feedback</string>
    <string name="rate_my_app_dialog_feedback_send_error_no_connectivity_toast">No connection</string>
    <string name="rate_my_app_dialog_feedback_send_error_toast">There was an error, please try again</string>
    <string name="rate_my_app_dialog_feedback_send_success_toast">Thank you for contacting us</string>
    <string name="rate_my_app_dialog_feedback_title_label">Sorry about that</string>
    <string name="rate_my_app_dialog_negative_action_label">No, send feedback</string>
    <string name="rate_my_app_dialog_positive_action_label">Yes, rate our app</string>
    <string name="rate_my_app_dialog_title_label">Are you happy with our app?</string>
    <string name="rate_my_app_dialogue_feedback_cancel_button_label">Cancel</string>
    <string name="rate_my_app_dialogue_feedback_issue_hint">Describe your issue</string>
    <string name="rate_my_app_dialogue_feedback_send_button_label">Send feedback</string>
    <string name="request_list_activity_title">My tickets</string>
    <string name="request_list_fragment_error_message">Failed to get tickets</string>
    <string name="request_list_fragment_no_requests">No tickets currently open</string>
    <string name="request_view_comment_entry_hint">Comment</string>
    <string name="retry_view_button_label">Retry</string>
    <string name="row_request_unread_indicator_alt">Icon indicating that there are unread comments</string>
    <string name="sections_list_fragment_error_message">Failed to get sections</string>
    <string name="sections_list_fragment_no_sections_found">No sections found</string>
    <string name="support_activity_title">Support</string>
    <string name="support_activity_unable_to_contact_support">Unable to contact support</string>
    <string name="support_contact_menu">Contact</string>
    <string name="support_conversations_menu">Conversations</string>
    <string name="support_list_search_hint">How can we help?</string>
    <string name="view_article_attachments_error">Failed to fetch attachments</string>
    <string name="view_article_seperator">•</string>
    <string name="view_request_agent_avatar_imageview_alt">"Agent's avatar"</string>
    <string name="view_request_load_comments_error">Failed to load comments</string>
    <string name="view_request_send_comment_error">Failed to send comment</string>
</resources>
